Mambo和Joomla! FacileForms跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193310 漏洞类型 跨站脚本
发布时间 2006-10-03 更新时间 2006-10-05
CVE编号 CVE-2006-5106 CNNVD-ID CNNVD-200610-043
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-043
|漏洞详情
Mambo和Joomla!的FacileForms1.4.7之前版本中的跨站脚本攻击漏洞,在启用register_globals或RG_EMULATION时,远程攻击者可以通过未指定的矢量注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:20254
链接:http://www.securityfocus.com/bid/20254
来源:www.facileforms.biz
链接:http://www.facileforms.biz/content/view/108/140/
来源:VUPEN
名称:ADV-2006-3817
链接:http://www.frsirt.com/english/advisories/2006/3817
来源:SECUNIA
名称:22125
链接:http://secunia.com/advisories/22125
来源:OSVDB
名称:29237
链接:http://www.osvdb.org/29237